{
  "LBL_FLAGS": "IT_IT Flags",
  "LBL_OKAY": "IT_IT OKAY",
  "LBL_CONFIRM": "IT_IT Confirm",
  "LBL_REJECT_FLAG": "IT_IT Reject flag",
  "LBL_REJECT_SCAN": "IT_IT Reject scan",
  "LBL_REMOVE": "IT_IT Remove"
}